CVE Vulnerabilities

CVE-2006-0604

Published: Feb 08, 2006 | Modified: Oct 19, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

check.php in Hinton Design phphg Guestbook 1.2 does not check the user password when authenticating via cookies, which allows remote attackers to gain unauthorized access.

Affected Software

Name Vendor Start Version End Version
Phphg_guestbook Hinton_design 1.2 1.2

References